package com.xxrv.wallet.bean;

import com.ruiwenliu.wrapper.base.BaseBean;
import java.io.Serializable;

/**
 * 钱包
 */

public class WalletBean extends BaseBean {


    private DataBean data;
    private boolean rel;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean implements Serializable {
             private String  userId;//     ": 78,   用户id
            private String   balance;//   ": 0.20,  余额
            private String   totalAmount;//   ": 0.20,  总收益
            private String   todayAmount;//   ": 0.20   今日收益
           private String unbooked;   //未入账（元）

            public String getUserId() {
                return userId;
            }

            public void setUserId(String userId) {
                this.userId = userId;
            }

            public String getBalance() {
                return balance;
            }

            public void setBalance(String balance) {
                this.balance = balance;
            }

            public String getTotalAmount() {
                return totalAmount;
            }

            public void setTotalAmount(String totalAmount) {
                this.totalAmount = totalAmount;
            }

            public String getTodayAmount() {
                return todayAmount;
            }

            public void setTodayAmount(String todayAmount) {
                this.todayAmount = todayAmount;
            }

        public String getUnbooked() {
            return unbooked;
        }

        public void setUnbooked(String unbooked) {
            this.unbooked = unbooked;
        }
    }
}
